/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #FFFFFF;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:1.4em;
}
#inhalt { 	
	text-align: left;
	vertical-align: middle;	
	margin: 0px auto;
	padding: 0px;
	width: 800px;
}
a:link, a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #FFFFFF;
}
a.foot:link, a.foot:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a.foot:hover, a.foot:active, a.foot:focus {
	text-decoration: none;
	color: #FFFFFF;
}
#home_topnav {position:absolute; left: 219px; top: 112px;}
#home_header {background-image:url(../img/home_header.jpg); height:174px; position:relative;}
#home_content {margin-left:9px; margin-right:9px; position:relative;}
#home_footer {background-image:url(../img/home_footer.jpg); height:107px; position:relative;}
#home_footer_copyright {position:absolute; left:29px; top:80px; font-size:0.9em;}
#l2_topnav {position:absolute; left: 219px; top: 111px;}
#l2_header {background-image:url(../img/l2_header.jpg); height:173px; position:relative;}
#l2_content {margin-left:7px; margin-right:8px;}
#l2_content_left {background-color:#063078; background-image:url(../img/imgbar_left.jpg); background-position:top left; background-repeat:no-repeat;}
#l2_content_right {border-left:1px solid #FFFFFF; margin-left:214px; padding-bottom:25px; padding-left:26px; background-color:#86B0CB; background-image:url(../img/imgbar_top.jpg); padding-top:70px; background-repeat:no-repeat;}
#l2_footer {background-image:url(../img/l2_footer.jpg); height:107px; position:relative; clear:both;}
#l2_footer_copyright {position:absolute; left:29px; top:80px; font-size:0.9em;}
h1 {
	font-size: 1.6em;
	color: #FFFFFF;
	font-weight:normal;
	margin-top:0px;
}
h2 {
	font-size: 1.2em;
	color: #FFFFFF;
}
h3 {
	font-size: 1.1em;
	color: #FFFFFF;
}
#print_header {position:absolute; visibility:hidden;}
#home_content_edit {position:absolute; left:14px; top:30px; width:190px; height:215px; font-size:1.4em; line-height:1.2em;}
